/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

.playfair-display-uniquifier {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

.zen-maru-gothic-regular {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
}

html {
  scroll-behavior: smooth;
}

body {
  line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

a {text-decoration: none;}

/* change colours to suit your needs */
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
   font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}

input, select {
  vertical-align:middle;
}

@media (max-width: 600px) {
  main {
    width: 100%;
  }
  .message {
    font-size: 12px;
    line-height: 28px;
    margin: 0 auto;
    text-align: left;
  }
  .profile-image {
    width: 100%;
    height: auto;
  }
  .notice {
    font-size: 12px;
    margin: 0 auto;
    text-align: left;
    padding-left: 30px;
  }
  .timeline {
    text-align: left;
    margin: 0 auto;
    padding-top: 20px;
    width: 100%;
  }
  .read-more {
    display: inline-block;
    margin-top: 5px;
    padding:5px 0 5px 0;
    border: 1px solid rgb(6, 199, 199);
    border-radius: 999px;
    color: rgb(6, 199, 199);
    text-decoration: none;
    width: 100%;
  }
  .pc { display: none; }
  /* .mobile { } */
}

@media (min-width: 600px) {
  main {
    width: 60%;
    margin: 0 auto;
  }
  .message {
    font-size: 16px;
    line-height: 30px;
    margin: 0 auto;
    text-align: left;
    padding: 30px;
    width: 375px;
  }
  .profile-image {
    width: 50%;
    height: auto;
  }
  .notice {
    font-size: 16px;
    margin: 0 auto;
    text-align: left;
    width: 375px;
  }
  .timeline {
    text-align: left;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 375px;
  }
  .read-more {
    display: inline-block;
    margin-top: 5px;
    padding:5px 0 5px 0;
    border: 1px solid rgb(6, 199, 199);
    border-radius: 999px;
    color: rgb(6, 199, 199);
    text-decoration: none;
    width: 50%;
  }
  .mobile { display: none;  }
  /* .pc { } */
}

body {
  font-family: sans-serif;
  margin: 0;
  padding: 0;
  background: #fff;
}

@media (min-width: 600px) {
  .flex-onoff{
    display: flex;
  }
  /* 文字サイズ */
    .font-big     {font-size: 30px;}  /* 大 */
    .font-Medium  {font-size: 22px;}  /* 中 */
    .font-small   {font-size: 16px;}  /* 小 */
  }
  
  @media (max-width: 600px) {
    .flex-onoff{
      display: block;
    }
    /* 文字サイズ */
      .font-big     {font-size: 20px;}  /* 大 */
      .font-Medium  {font-size: 16px;}  /* 中 */
      .font-small   {font-size: 12px;}  /* 小 */
    }

  .dm-serif-regular {
    font-family: "DM Serif Display", serif;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0.1em;
  }

h2 {
  color: #fff;
  text-align: left;
  font-size: 16px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: normal;
  letter-spacing: 0.20em;
  padding: 20px;
}

/*h3 {
  color: #adadad;
  width: 100%;
  text-align: center;
  font-size: 14px;
  margin-bottom: 10px;
  font-weight: normal;
  letter-spacing: 0.20em;
  margin-top: 3px;
}

h4 {
  font-size: 20px;
  padding: 30px;
  font-weight: normal;
  text-align: center;
}*/

h5 {
  color: #41C7BD;
  font-weight: 700;
  font-size: 18px;
}

li{
  list-style:none;
  padding-top: 16px;
  padding-bottom: 16px;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px;
  height: 55px;
  background: white;
  border-bottom: 1px solid #ccc;
  position: relative;
}

.logo {
  font-size: 40px;
  padding-left: 5px;
  font-weight: 700;
  color: #888;
  letter-spacing: 0.05em;
}

.name {
  font-size: 20px;
  color: #009899;
  padding-right: 75px;
  letter-spacing: 0.20em;
}

.wp-post {
  margin-bottom: 2em;
  display: flex;
  flex-wrap: wrap;
  max-width: 500px;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  font-size: 1em;
  line-height: 1.5em;
}
.wp-post h2 {
  font-size: 1.2em;
  margin-bottom: 0.5em;
  line-height: 1.1em;
}
.wp-post img {
  display: block;
  margin-bottom: 0.5em;
}
@media (max-width: 600px) {
  .wp-post {
    max-width: 350px;
  }
}

.works-content {
  display: flex;
  flex-wrap: wrap;
  max-width: 500px;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.img-tap {
  font-size: 12px;
}
.works-summary {
  padding: 20px;
  line-height: 25px;
  font-weight: 700;
}
.works-details {
  padding: 30px;
  line-height: 25px;
  font-size: 16px;
}

.salon-content {
  display: flex;
  flex-wrap: wrap;
  max-width: 500px;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.live-content {
  max-width: 500px;
  text-align: left;
  margin: 0 auto;
  padding: 5px 15px;
  line-height: 25px;
  font-size: 14px;
}

.live-table {
  width: 100%;
  word-break: break-all;
}
.live-table tr td:nth-of-type(1) {
  width: 50px;
}
.live-img {
  width: 60%;
  height: auto;
}
.live-img > img {
  width: 100%;
  height: auto;
}
.live-img > a > img {
  width: 100%;
  height: auto;
}

.live-tab {
  display: flex;
  flex-wrap: wrap;
  max-width: 500px;
}

.live-tab > label {
  flex: 1 1;
  order: -1;
  min-width: 70px;
  padding: .7em 1em .5em;
  background-color: #f2f2f2;
  color: #999;
  font-weight: 600;
  font-size: .9em;
  text-align: center;
  cursor: pointer;
}

.live-tab > label:hover {
  opacity: .8;
}

.live-tab input {
  display: none;
}

.live-tab > div {
  display: none;
  width: 100%;
  padding: .5em;
  background-color: #fff;
}

.live-tab label:has(:checked) {
  border-bottom: 4px solid #00b1a9;
  color: #00b1a9;
}

.live-tab label:has(:checked) + div {
  display: block;
}

.profile-content {
  max-width: 500px;
  text-align: left;
  margin: 0 auto;
  padding: 30px;
  line-height: 25px;
  font-size: 16px;
}
.prof-indent {
  padding-left:1em;
  text-indent:-1em;
}

.social-icons {
  display: flex;
  align-items: center;
  text-align: center;
  padding: 0.5rem;
}

.main-image {
  width: 70%;
  height: auto;
}

.social-icons img {
  width: 20px;
  margin: 3px;
}

.container {
  display: flex;
  gap: 10px;
  align-items: flex-start;
}

.left-column {
  width: 20%;
}

.right-column {
  width: 80%;
}

.left-column p,
.right-column p {
  margin: 0 0 10px;
  line-height: 1.2;
}

.menu-icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  padding-right: 5px;
}

.bar {
  width: 20px;
  height: 1px;
  background-color: #000000;
  margin: 2px 0;
  transition: 0.4s;
}

.label {
  color: #000000;
  font-size: 8px;
  margin-top: 1px;
}

.overlay {
  position: fixed;
  top: 0; left: 0;
  width: 100%;
  height: 0;
  background-color: #ADE1D5;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
}

.overlay.show {
  height: 100vh;
}

.menu {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.menu a {
  color: #ffffff;
  font-size: 24px;
  text-decoration: none;
  padding-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 100%;
  margin: 15px;
  line-height: 40px;
  transition: color 0.3s;
  letter-spacing: 0.20em;
}

.menu a:hover {
  color: #009899;
}

.close-btn {
  background: none;
  border: none;
  color: rgb(255, 255, 255);
  cursor: pointer;
  font-size: 36px;
}

.close-btn:hover {
  color: #009899;
}

.header-over {
  position: absolute;
  top: 1px;
  text-align: center;
  width: 100%;
  color: #009899;
}

.header-over h1 {
  margin: 0;
  font-size: 20px;
  font-weight: normal;
  letter-spacing: 0.20em;
}

.header-menu-title {
  margin-top: 8px;
  font-size: 20px;
  color: #009899;
}

.wrapper {
  position: relative;
  width: 100%;
  height: 35px;
}

.center-item {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
  writing-mode: horizontal-tb;
}

.right-item {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 36px;
  border: none;
  border-radius: 6px;
  cursor: pointer;
}

.info-header {
  position: relative;
  display: flex;
  align-items: center;
  background-color: #0066b3; /* 青帯 */
  color: white;
  height: 50px; /* 高さ調整 */
}

.info-icon {
  position: absolute;
  top: 5px; /* はみ出し調整（下方向へ） */
  left: 5px;
  background-color: black;
  color: white;
  font-size: 36px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
}

.info-text {
  font-size: 24px;
  margin-left: 60px; /* 黒ボックス分の余白 */
  margin-top: 10px;
  letter-spacing: 0.20em;
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
}

section {
  margin-bottom: 50px;
}

.footer {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: black;
  padding-top: 10px;
}

.footer-main {
  width: 100%;
  text-align: center;
  align-items: center;
}

@media (min-width: 600px) {
  .footer ul {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .footer ul li{
    list-style: none;
  }
}
@media (max-width: 600px) {
  .footer ul {
    margin: 0 auto;
    display: grid;
    width: 100%;
    column-gap: 0em;
    grid-template-columns: repeat(2, auto);
  }
  .footer ul li{
    border: 0px solid #D8D8E2;
    color: white;
  }
}

@media (min-width: 600px) {
  .ft-sns {
    width: 110px;
    color: white;
    display: flex; 
    justify-content: center; 
    align-items: center;
  }
}
@media (max-width: 600px) {
  .ft-sns {
    color: white;
    display: flex; 
    padding-left: 2em;
    align-items: center;
  }
}

.ft-sns img {
  width: 20px;
  margin: 5px 5px;
}

.copylight {
  display: flex;
  color: white;
  font-size: 12px;
  justify-content: center;
  align-items: center;
  padding: 5px 5px 10px;
}
